	/* 
	*css 尽量规范写
	*类名使用小写字母，以中划线分隔
	*id采用驼峰式命名
	*
	*颜色16进制用小写字母；尽量用简写。
	*不要留有空的规则；
	*
	* 属性值前，选择器'>', '+', '~'前后，'{'前 等最好留空格！
	*
	* 
 	*/
 
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{
	margin:0;
	padding:0;
}

body,button,input,select,textarea{
	font-family:'Microsoft Yahei','Helvetica Neue',Helvetica,STHeiTi,Arial,sans-serif;
}
html,body{height: 100%;}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}

address,cite,dfn,em,var{
	font-style:normal;
}

ol,ul{
	list-style:none;
}

a{
	text-decoration:none;
	outline:none;
	-webkit-tap-highlight-color:transparent;
	color: #00adfe;
}

a:hover{
	text-decoration:none;
}
input[type=search]::-webkit-search-cancel-button{
	-webkit-appearance: none;
}
fieldset,img{
	border:0;
}

button,input,select,textarea{
	font:14px/1.6 "Microsoft YaHei";
}

input,textarea{
	outline:none;
	border:0;
	-webkit-appearance:none;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

li,p,a,input,img,button,textarea,label,h3,div{-webkit-tap-highlight-color:rgba(255,0,0,0);}

input[type="text"],input[type="tel"]{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input[type="button"],input[type="submit"],input[type="reset"]{
	-webkit-appearance:none;
	border-radius:0;
}

input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
	-webkit-appearance:none !important;
	margin:0;
}

input::-moz-focus-inner,button::-moz-focus-inner{
	border:0;
	padding:0;
}

input::-moz-placeholder,textarea::-moz-placeholder{
	color:#cccccc;
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder{
	color:#cccccc;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	color:#cccccc;
}
select{
	background-color:transparent; 
	border-color:transparent;
	-webkit-appearance: none;
}


.fl,.left{
	float:left;
}

.fr,.right{
	float:right;
}

.clearfix:after{
	content:"";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}

.clearfix{
	zoom:1;
}

.hide{
	display:none !important;
}

.show{
	display:block !important;
}

.center{
	text-align:center;
}
.container{
	padding: 0 11px;
	position: relative;
}
.tright{
	text-align: right !important;
}
.bg_orange{
	background-color: #f5600a !important; 
}
.mt10{
	margin-top: 10px;
}
.pb5{
	padding-bottom: 5px;
}
.wb100{width: 100%;}
.main{
	background-color: #fff;
}

.c_red{
	color: #f33;
}
.c_orange{
	color: #f5600a;
}
.c_blue{
	color: #02a2fd;
}
input.btn,.btn{display: inline-block;text-align: center;font-size:16px;line-height: 44px;padding:0 10px;border-radius: 5px;box-sizing: border-box;}
.btn.btn-blue{background: #02a2fd;color:#fff;border: 1px solid #02a2fd;}
.btn.btn-orange{background: #f5600a;color:#fff;border: 1px solid #f5600a;}
